package com.yanzhu.exam.system.mapper;

import java.util.List;

import com.yanzhu.exam.system.domain.dto.SysUserData;

public interface SysUserDataMapper {
	public List<SysUserData> selectUserList(SysUserData sysUser);
	
	public List<SysUserData> selectChoiceUserList(SysUserData sysUser);

}
